/*----------------------
      Html Elements
-----------------------*/
body,p,form,ul,li,h1,h2,h3,h4,h5,div,img,iframe,dl,dd,dt,td,tr,table,input{
	margin:0;
	padding:0;
	border:0;
}
ul li {
	list-style-type:none;
}
.clear{
	clear:both;
}
a,area {
	outline:none;
	text-decoration:none;
} /* for IE */
a{
	color:#49A8DE;
}
a:hover{
	text-decoration:underline;
	color:#fff;
}
:focus {
	-moz-outline-style: none;
} /* for Firefox */
form {
	margin:0;
	padding:0;
}

/*----------------------
      Layout
-----------------------*/
body{
	font-size:14px;
	font-family:"Microsoft YaHei",Simsun,"ËÎÌå",Arial,"Lucida grande","Lucida Sans Unicode";
	min-width:960px;
	background:#050f3e;
}
#body-bg {
	float:left;
	width:100%;
}
#out-bg {
	float:left;
	width:100%;
	background:url(../images/bg2.jpg) no-repeat center 446px;
}
#bg {
	float:left;
	width:100%;
	background:url(../images/bg3.jpg) no-repeat center bottom;
}
#out-wrap {
	float:left;
	width:100%;
	background:url(../images/bg1.jpg) no-repeat center top;
}
#wrap {
	width:960px;
	margin:0 auto;
	position:relative;
}
#header{
	width:100%;
	margin:0 auto;
	height:371px;
}
#content {
	color:#49A8DE;
	height:876px;
	font-size:12px;
	line-height:22px;
	width:950px;
	padding:0 5px;
	margin:0 auto;
	position:relative;
}
#footer {
	height:60px;
	color:#000;
	line-height:170%;
	clear:both;
	font-size:12px;
}
#footer a {
	text-decoration:none;
	color:#000;
	font-size:12px;
}
.clear {
	clear:both;
}
/*----------------------
      Content
-----------------------*/
/*******head********/
.logo{position:absolute;width:250px;height:100px;left:387px;top:15px;text-indent:-9999px}
.topNav{position:absolute;left:700px;top:0;width:253px;height:28px;background:url(../images/topnav.gif) no-repeat;}
.topNav li{float:left;}
.topNav a{height:28px;text-indent:-999em;display:block;}
.topNav a:hover{background:url(../images/topnav.gif) no-repeat;}
.topNav a.topNav1{width:96px;}
.topNav a.topNav1:hover{background-position:0 -28px;}
.topNav a.topNav2{width:83px;}
.topNav a.topNav2:hover{background-position:-96px -28px;}
.topNav a.topNav3{width:74px;}
.topNav a.topNav3:hover{background-position:-179px -28px;}

.dShare {width:155px;height:23px;position:absolute;top:36px;right:0;}
.dShare span{float:left;display:block;height:23px;padding-right:5px;color:#ffffff;font-size:12px;line-height:20px;}
.dShare a.NIE-share {float:left;display:block;width:21px;height:23px;overflow:hidden;background:url(../images/share_bg.png) no-repeat -9999px -9999px;_background-image:url(../images/share_bg.gif);text-indent:-9999px;margin:0;}
.dShare a.a_0 {background-position:0 0 !important}
.dShare a.a_1 {background-position:-21px 0 !important}
.dShare a.a_2 {background-position:-42px 0 !important}
.dShare a.a_3 {background-position:-63px 0 !important}
.dShare a.a_4 {background-position:-84px 0 !important}
.dShare a.a_0:hover {background-position:0 -23px !important}
.dShare a.a_1:hover {background-position:-21px -23px !important}
.dShare a.a_2:hover {background-position:-42px -23px !important}
.dShare a.a_3:hover {background-position:-63px -23px !important}
.dShare a.a_4:hover {background-position:-84px -23px !important}

.btn_index{
	background:url(../images/btn_index.gif) no-repeat;
	width:95px;
	height:35px;
	overflow:hidden;
	position:absolute;
	text-indent:-999em;
	left:820px;
	top:282px;
}
.btn_index:hover{
	background-position:0 -35px;
}
#box1{
	width:642px;
	height:470px;
	position:relative;
	float:left;
}
#getcdkey{
	background:url(../images/btns.jpg) no-repeat;
	width:216px;
	height:80px;
	position:absolute;
	left:101px;
	top:63px;
	text-indent:-999em;
	display:inline-block;
}
#getcdkey:hover{
	background-position:0 -80px;
}
#content #invite{
	position:absolute;
	left:335px;
	top:125px;
	background:url(../images/icon.gif) no-repeat left 4px;
	padding-left:15px;
	color:#e4d4fe;
	text-decoration:underline;
	font-weight:bold;
	font-size:14px;
}
#content #box1 .word{
	position:absolute;
	left:197px;
	top:176px;
	font-size:12px;
	color:#E4F1F3;
	line-height:22px;
}
#content #box1 .list{
	position:absolute;
	left:0;
	top:365px;
	width:642px;
	height:92px;
}
#content #box1 .list li{
	float:left;
	margin-left:33px;
	margin-right:15px;
	height:22px;
	overflow:hidden;
	width:273px;
	font-size:12px;
	color:#D5F1FD;
	height:22px;
	line-height:22px;
	border-bottom:1px dotted #B5D1E2;
	display:inline;
}
#content #box1 .list li .t{
	color:#61E5EF;
	width:60px;
	display:inline-block;
}


#box3{
	float:left;
	padding-top:51px;
	padding-left:20px;
	width:930px;
	height:240px;
}
#box3-left{
	width:610px;
	float:left;
}
#box3-left .menu{
	float:left;
	background:url(../images/menu.jpg) no-repeat;
	width:104px;
	height:220px;
	position:relative;
	margin-top:14px;
}
#box3-left .menu a{
	width:104px;
	height:53px;
	display:block;
	position:absolute;
	text-indent:-999em;
}
#box3-left .menu a:hover,#box3-left .menu a.current{
	background:url(../images/menu.jpg) no-repeat;
}
#menu1{
	top:0;
}
#menu2{
	top:53px;
}
#menu3{
	top:106px;
}
#menu4{
	top:159px;
}
#box3-left #menu1.current,#box3-left #menu1:hover{
	background-position:-104px 0;
}
#box3-left #menu2.current,#box3-left #menu2:hover{
	background-position:-104px -53px;
}
#box3-left #menu3.current,#box3-left #menu3:hover{
	background-position:-104px -106px;
}
#box3-left #menu4.current,#box3-left #menu4:hover{
	background-position:-104px -159px;
}
#box3-left #menu5.current,#box3-left #menu5:hover{
	background-position:-106px -201px;
}
#box3-left .picbox{
	width:502px;
	height:216px;
	float:left;
	padding-top:14px;
	position:relative;
}
#box3-left .picbox .w{
display:none;
}
#box3-left .picbox div{
	display:none;
}
#box3-left .picbox div.current{
	display:block;
}
#box3-right{
	padding-top:14px;
	padding-left:25px;
	float:left;
	width:276px;
}
#box3-right div{
	padding-bottom:8px;
}
#box3-right a{
	border:1px solid #314160;
	display:block;
	width:274px;
	height:66px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/xs_banner.jpg);
}

#box3-right a#xs_banner1{background-position:0 0;}
#box3-right a#xs_banner1:hover{background-position:0 -66px;}
#box3-right a#xs_banner2{background-position:-274px 0;}
#box3-right a#xs_banner2:hover{background-position:-274px -66px;}
#box3-right a#xs_banner3{background-position:-548px 0;}
#box3-right a#xs_banner3:hover{background-position:-548px -66px;}
/*reg*/
.hide{display:none;}
.hideFont{text-indent:-9999px;overflow:hidden;display:block;}
#box2{left:665px;position:absolute;top:0;}

#reg{position:absolute;left:727px;top:555px;width:273px;height:497px;}
.hideFont{text-indent:-9999px;overflow:hidden;display:block;}
.pop_btn{background:url(../images/sprite.png) no-repeat 0 -111px;_background-image:url(../images/sprite.gif);text-indent:-9999px;width:122px;height:35px;margin:0 auto;}
.pop_btn:hover{background-position:-122px -111px;}
.NIE-quickReg{color:#A0E3FF;}
.qReg{padding-left:18px;padding-top:68px;height:300px;}
.NIE-quickReg .qr-form2{padding-top:22px;}

.qrCon input.inp-tips{color:#5189C0;}
.qr-username-inp, .qr-m_username-inp, .qrUser163Inp, .qrDomainSel, .qr-password-inp, .qr-repassword-inp, .qr-m_password-inp, .qr-m_repassword-inp, .qr-captcha-inp, .qr-activity-inp, .qr-smscode-inp {color:#5189C0;border:1px #5B76A7 solid;background:#1E2E57;}
.qr-agree label,.qr-agree a{color:#519FC0;}
#qr-agree{margin-right:5px;}
.NIE-quickReg dd.qr-submit input{width:122px;height:35px;background:url(../images/sprite.png) no-repeat -122px -76px;_background-image:url(../images/sprite.gif);cursor: pointer;margin-top:7px;display:block;}
.NIE-quickReg dd.qr-submit input:hover{background-position:0 -76px;}

.NIE-quickReg ul.qr-tab{position:relative;height:38px;margin:0;width:243px;border:none;}
ul.qr-tab li {float:left;width:116px;height:38px;margin-right:3px;cursor:pointer;}
ul.qr-tab li.qr-tab-1{background:url(../images/sprite.png) no-repeat 0 0;_background-image:url(../images/sprite.gif);text-indent:-9999px;}
ul.qr-tab li.qr-tab-1.qr-tab-current,ul.qr-tab li.qr-tab-1:hover{background:url(../images/sprite.png) no-repeat 0 -38px;_background-image:url(../images/sprite.gif);}
ul.qr-tab li.qr-tab-2{background:url(../images/sprite.png) no-repeat -116px 0;_background-image:url(../images/sprite.gif);text-indent:-9999px;}
ul.qr-tab li.qr-tab-2.qr-tab-current,ul.qr-tab li.qr-tab-2:hover{background:url(../images/sprite.png) no-repeat -116px -38px;_background-image:url(../images/sprite.gif);}

.qr-noEmail{padding-bottom:2px;padding-right:20px;}
.qr-noEmail a{color:#A0E3FF;}
.qr-noEmail a:hover{text-decoration:underline;}

.qDown{margin-top:40px;}
.qDown a{width:122px;height:35px;background:url(../images/sprite.png) no-repeat 0 -111px;_background-image:url(../images/sprite.gif);text-indent:-9999px;margin-left:80px;display:block;}
.qDown a:hover{background-position:-122px -111px;}

.qrCon input.inp-tips, .qr-username-inp, .qr-m_username-inp, .qrUser163Inp, .qrDomainSel, .qr-password-inp, .qr-repassword-inp, .qr-m_password-inp, .qr-m_repassword-inp, .qr-captcha-inp, .qr-smscode-inp, .qr-activityid1-inp, .qr-activityid2-inp{color:#51A7C0;
border: 1px #5B91A7 solid;background:#284057;}

/*end quick Reg*/

